DK API 文档

zhihu 03

11 个接口

GETfetch user follow questions

GET https://dkai.store/api/v1/zhihu/web/fetch_user_follow_questions

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_follow_questions?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user follow topics

GET https://dkai.store/api/v1/zhihu/web/fetch_user_follow_topics

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_follow_topics?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user followees

GET https://dkai.store/api/v1/zhihu/web/fetch_user_followees

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_followees?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user followers

GET https://dkai.store/api/v1/zhihu/web/fetch_user_followers

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_followers?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user included articles

GET https://dkai.store/api/v1/zhihu/web/fetch_user_included_articles

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_included_articles?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user info

GET https://dkai.store/api/v1/zhihu/web/fetch_user_info

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_info?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user pins

GET https://dkai.store/api/v1/zhihu/web/fetch_user_pins

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_pins?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user search v3

GET https://dkai.store/api/v1/zhihu/web/fetch_user_search_v3

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_search_v3?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user segments

GET https://dkai.store/api/v1/zhihu/web/fetch_user_segments

1 积分 / 成功调用

参数位置要求说明
user_url_tokenquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_user_segments?user_url_token=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video list

GET https://dkai.store/api/v1/zhihu/web/fetch_video_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_video_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video search v3

GET https://dkai.store/api/v1/zhihu/web/fetch_video_search_v3

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/zhihu/web/fetch_video_search_v3?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。